/*	-------------------------------------------------------------
	--------- Product Big Box                          ----------
	------------------------------------------------------------- */

.clearfix::after {
	content: 				"";
	clear: 					both;
	display: 				table;
}

.productPanel {
	padding:				0px 0px 0px 0px; 	
	margin:					0px 0px 0px 0px;
}

.productDetails {
	width:					245px;
	height:					400px;
	float:					left;
	padding:				0px 0px 0px 0px; 	
	margin:					0px 15px 0px 0px;
}

.productWindow {
	width:					245px;
	height: 				245px;
	background-color: 		#FFFFFF;	
	float:					left; 
	text-align:				center;
	padding:				0px 0px 0px 0px; 
	margin:					0px 0px 12px 0px;  
	border:					1px #E0E0E0 solid;
}

.productImg {
	padding:				0px 0px 5px 0px;
}

.productImgPos {
	position: 				relative;
	top:					-75px;
}

.productTitle {
	color:					#393939;
	padding:				0px 0px 0px 0px;
	margin:					0px 0px 0px 0px;
	text-align:				center;	
	font-weight: 			normal;	
	font-size:				16px;	
}

.productTitle a {
	text-decoration:		none;
	color:					#393939;
	padding:				5px 0 5px 0;
	font-weight:			normal;
}

.productTitle a:hover {
	color:					#000000;
}

.prodPrice {
	color:					#393939;
	font-size: 				22px;
	padding:				20px 0px 5px 0px;
	text-align:				center;		
	font-weight:			bold;	
}

.prodPriceN {
	color:					#393939;
	font-size: 				22px;
	padding:				5px 0px 5px 0px;
	text-align:				center;		
	font-weight:			bold;	
}

/*	-------------------------------------------------------------
		Product profile
	------------------------------------------------------------- */

.productText {
	width:					900px;
	clear: 					both;	
	padding:                12px 0px 0px 20px;
	margin:                 0px 0px 0px 0px;
	font-size: 				14px;
	color:					#000000;
}

.productText h1 {
	font-family:            Arial;
	font-size:              22px;
	font-weight:            bold;
	color:                  #000000;
	clear:					both;
	text-decoration:        none;
	padding:				0px 0px 0px 5px;
	margin:					0px 0px 0px 0px;
}

.productText h2 {
	font-family:            Arial;
	font-size:              11px;
	font-weight:            normal;
	color:                  #878787;
	text-decoration:        none;
	padding:				0px 0px 0px 5px;
	margin:					0px 0px 0px 0px;
}

.productText h3 {
	font-family:            Arial;
	font-size:              14px;
	float:					left;
	color:                  #878787;	
	padding:				0px 0px 0px 5px;
	margin:                 0px 0px 0px 0px;	
}

.productText span {
	padding:              	0px 0px 0px 20px;
	margin:                 0px 15px 0px 0px;	
	float:                  left; 
	font-size: 				14px;
	color:					#000000;
}	

/*	-------------------------------------------------------------
		Gallery Box
	------------------------------------------------------------- */

.product_gallery {
	width:					350px;
	background-color:		#FFFFFF;
	float:					right;
	padding:              	0px 0px 0px 0px;
	margin:                 0px 0px 0px 0px;
}

.mainIMG {
	width:					350px;
	height:					350px;
	background-color:		#FFFFFF;	
	border-style: 			solid;
	border-width: 			1px;	
}

/*	-------------------------------------------------------------
		Miniature Box
	------------------------------------------------------------- */

.miniatura {
	background-color:		#FFFFFF;	
	width:					60px;
	height:					60px;
	float:					right;
	padding:              	0px 0px 0px 0px;
	margin:                 7px 0px 0px 5px;	
	border-style: 			solid;
	border-width: 			1px;	
}

/*	-------------------------------------------------------------
		Panel información económica del producto
	------------------------------------------------------------- */

.product_info {
	width:					160px;
 	height: 				348px;
	background-color: 		#FFFFFF;	
	float:					right; 
	padding:              	0px 0px 0px 0px; 
	margin:                 0px 0px 0px 0px;
}

/*	-------------------------------------------------------------
		Ribbon en la equina superior izquierda
	------------------------------------------------------------- */

.ribbon {
	position: 				relative;
	left: 					-4px;
	top: 					-4px;
	z-index: 				1;
	overflow: 				hidden;
	width: 					75px; 
	height: 				75px;
	text-align: 			right;
}

.ribbon h1 {
	font-size: 				10px;
	font-weight: 			bold;
	color: 					#FFF;
	text-transform: 		uppercase;
	text-align: 			center;
	line-height: 			20px;
	transform: 				rotate(-45deg);
	-webkit-transform: 		rotate(-45deg);
	width: 					100px;
	display: 				block;
	background: 			#79A70A;
	background: 			linear-gradient(#9BC90D 0%, #79A70A 100%);
	box-shadow:				0 3px 10px -5px rgba(0, 0, 0, 1);
	position: 				absolute;
	top: 					19px; 
	left: 					-21px;
}

.ribbon h1::before {
	content: 				"";
	position: 				absolute; left: 0px; top: 100%;
	z-index: 				-1;
	border-left: 			3px solid #79A70A;
	border-right: 			3px solid transparent;
	border-bottom: 			3px solid transparent;
	border-top: 			3px solid #79A70A;
}

.ribbon h1::after {
	content: 				"";
	position: 				absolute; right: 0px; top: 100%;
	z-index: 				-1;
	border-left: 			3px solid transparent;
	border-right: 			3px solid #79A70A;
	border-bottom: 			3px solid transparent;
	border-top: 			3px solid #79A70A;
}

.ribbon h2 {
	font-size: 				10px;
	font-weight: 			bold;
	color: 					#FFF;
	text-transform: 		uppercase;
	text-align: 			center;
	line-height: 			20px;
	transform: 				rotate(-45deg);
	-webkit-transform: 		rotate(-45deg);
	width: 					100px;
	display: 				block;
	background: 			#79A70A;
	background: 			linear-gradient(#F70505 0%, #8F0808 100%);
	box-shadow:				0 3px 10px -5px rgba(0, 0, 0, 1);
	position: 				absolute;
	top: 					10px; 
	left: 					-21px;
}

.ribbon h2::before {
	content: 				"";
	position: 				absolute; left: 0px; top: 100%;
	z-index: 				-1;
	border-left: 			3px solid #8F0808;
	border-right: 			3px solid transparent;
	border-bottom: 			3px solid transparent;
	border-top: 			3px solid #8F0808;
}
.ribbon h2::after {
	content: 				"";
	position: 				absolute; right: 0px; top: 100%;
	z-index: 				-1;
	border-left: 			3px solid transparent;
	border-right: 			3px solid #8F0808;
	border-bottom: 			3px solid transparent;
	border-top: 			3px solid #8F0808;
}

.ribbon_big {
	position: 				relative;
	left: 					-4px;
	top: 					-4px;
	z-index: 				1;
	overflow: 				hidden;
	width: 					75px; 
	height: 				75px;
	text-align: 			right;
}

.ribbon_big h1 {
	font-size: 				10px;
	font-weight: 			bold;
	color: 					#FFF;
	text-transform: 		uppercase;
	text-align: 			center;
	line-height: 			20px;
	transform: 				rotate(-45deg);
	-webkit-transform: 		rotate(-45deg);
	width: 					100px;
	display: 				block;
	background: 			#79A70A;
	background: 			linear-gradient(#9BC90D 0%, #79A70A 100%);
	box-shadow:				0 3px 10px -5px rgba(0, 0, 0, 1);
	position: 				absolute;
	top: 					19px; 
	left: 					-21px;
}

.ribbon_big h2 {
	font-size: 				10px;
	font-weight: 			bold;
	color: 					#FFF;
	text-transform: 		uppercase;
	text-align: 			center;
	line-height: 			20px;
	transform: 				rotate(-45deg);
	-webkit-transform: 		rotate(-45deg);
	width: 					100px;
	display: 				block;
	background: 			#79A70A;
	background: 			linear-gradient(#F70505 0%, #8F0808 100%);
	box-shadow:				0 3px 10px -5px rgba(0, 0, 0, 1);
	position: 				absolute;
	top: 					10px; 
	left: 					-21px;
}

.ribbon_big h1::before {
	content: 				"";
	position: 				absolute; left: 0px; top: 100%;
	z-index: 				-1;
	border-left: 			3px solid #79A70A;
	border-right: 			3px solid transparent;
	border-bottom: 			3px solid transparent;
	border-top: 			3px solid #79A70A;
}

.ribbon_big h1::after {
	content: 				"";
	position: 				absolute; right: 0px; top: 100%;
	z-index: 				-1;
	border-left: 			3px solid transparent;
	border-right: 			3px solid #79A70A;
	border-bottom: 			3px solid transparent;
	border-top: 			3px solid #79A70A;
}

.ribbon_big h2::before {
	content: 				"";
	position: 				absolute; left: 0px; top: 100%;
	z-index: 				-1;
	border-left: 			3px solid #8F0808;
	border-right: 			3px solid transparent;
	border-bottom: 			3px solid transparent;
	border-top: 			3px solid #8F0808;
}

.ribbon_big h2::after {
	content: 				"";
	position: 				absolute; right: 0px; top: 100%;
	z-index: 				-1;
	border-left: 			3px solid transparent;
	border-right: 			3px solid #8F0808;
	border-bottom: 			3px solid transparent;
	border-top: 			3px solid #8F0808;
}

/*	-------------------------------------------------------------
		Cart shoping
	------------------------------------------------------------- */

.cart {
	width:					350px;
	float:					left;
	background: 			#FFFFFF;
	padding:				0px 0px 35px 30px;	
}

.cartFlags {
	display: 				block;
	width:					250px;
	background: 			#ffffff;
	height:					20px;
	margin-top:				10px;
 }

.cart span {
	width:					90px;
	height:					1px;
	margin:					3px 0 3px 0;
	display:				block; 
	border-top:				1px #999999 dashed;
}

.cart_details {
	background: 			#ffffff;	
	width:					100px;
	font: 					normal 12px 'Arial', sans-serif;
	float:					left;
	padding:				5px 0px 0px 5px;
	text-align:				left;
}

.cart_icon {
	background: 			#ffffff;	
	padding:				5px 0px 0px 5px;
}

/*---------------------------------------------------------------------------------	
	Smartphones (portrait & landscape) 
	#Dispositivo	= Mayoría de teléfonos móviles (vertical y horizontal) 
	#Resolución 	= B/w 320px to 479px 
-----------------------------------------------------------------------------------*/

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 

	.productPanel {
		display: 			grid;
		justify-items: 		center;
	}
	
	.mainIMG {
		width:				315px;
		height:				315px;
		float:				right;
	} 
	
}
